*{
	margin: 0px;
	padding: 0px;
}
body      {
	color: #3D3D3D;
	text-align: left;
	background-color: #FFFFFF;
	background-image: url(images/body_bg.gif);
	background-repeat: repeat;
	font-size: 11pt;
}
.main             {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
table        { margin: 5; padding: 5}
table td {
	padding: 0;
	border-width: 0;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}
h1        { color: black; font-weight: bold; font-size: 12pt; line-height: 20px; padding: 3px 3px 3px 10px; height: 27px }
h2 {}
h3 {}
h4 {}
h5 {}

ul { margin: 2px; padding: 2px; list-style: decimal inside; text-align: left;}
li { margin-left: 2px; list-style: square inside; color: #2F5376}

.topmenu{
	font-size: 9pt;
	text-align: right;
	vertical-align: middle;
	height: 30px;
}
.topmenu a{
	font-size: 9pt;
	color: #3D3D3D;
	text-align: right;
	vertical-align: middle;
	height: 30px;
	text-decoration: none;
}

input.formButton {}

.item {border: 1px solid #cccccc;}
.itemHead {padding: 3px; background-color: #2F5376; color: #FFFFFF;}
.itemInfo {text-align: right; padding: 3px; background-color: #efefef}
.itemTitle a {font-size: 130%; font-weight: bold; font-variant: small-caps; color: #ffffff; background-color: transparent;}
.itemPoster {font-size: 90%; font-style:italic;}
.itemPostDate {font-size: 90%; font-style:italic;}
.itemStats {font-size: 90%; font-style:italic;}
.itemBody {padding-left: 5px;}
.itemText {margin-top: 5px; margin-bottom: 5px; line-height: 1.5em;}
.itemText:first-letter {font-size: 133%; font-weight: bold;}
.itemFoot {text-align: right; padding: 3px; background-color: #efefef}
.itemAdminLink {font-size: 90%;}
.itemPermaLink {font-size: 90%;}

th {background-color: #2F5376; color: #FFFFFF; padding : 2px; vertical-align : middle; font-family: Verdana, Arial, Helvetica, sans-serif;}
td#headerbanner  {
	margin: 0px;
	font-size: 9pt;
	color: #3F3F3F;
	text-align: right;
	vertical-align: middle;
	height: 30px;
}


td#leftcolumn                 {
	width: 180px;
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 10px;
	padding-left: 10px;
}
td#leftcolumn th  { color: #ffffff; background-color: #ffffff; vertical-align: middle }
td#leftcolumn div.blockTitle                 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 10pt;
	text-align: center;
	vertical-align: middle;
	background-color: #FFFFFF;
	background-image: url(images/left_tbg.gif);
	background-repeat: no-repeat;
	height: 22px;
	width: 180px;
	padding-top: 5px;
}
td#leftcolumn div.blockContent {
	line-height: 200%;
	background-color: #f4f7fa;
	padding: 10px;
	width: 158px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #003F8A;
	border-bottom-color: #003F8A;
	border-left-color: #003F8A;
	color: #272727;
	margin-bottom: 10px;
	font-size: 10pt;
}
td#leftcolumn div.blockContent a {
	color: #272727;
	text-decoration: none;
}


td#centercolumn            {
	font-size: 12px;
	padding-top: 20px;
	width: 580px;
	padding-left: 10px;
	background-color: #FFFFFF;
	padding-right: 10px;
}

td#centercolumn th  { color: #ffffff; background-color: #87ceeb; vertical-align: middle }
td#centerCcolumn       {
	padding-bottom: 30px;
}
td#centerCcolumn div.blockTitle         {
	color: #000000;
	font-size: 12pt;
	text-align: left;
}
td#centerCcolumn div.blockContent       {
	line-height: 120%;
	text-align: left;
}

td#centerLcolumn   {
	background-color: #ffffff;
	width: 270px;
	padding-right: 10px;
}
td#centerLcolumn div.blockTitle {
	color: #3f3f3f;
	background-image: url(images/center_lrtitle.gif);
	background-repeat: no-repeat;
	height: 18px;
	width: 260px;
	padding-top: 4px;
	padding-left: 10px;
}
td#centerLcolumn div.blockContent  {
	line-height: 120%;
	background-color: #ffffff;
	text-align: left;
}

td#centerRcolumn   {
	width: 270px;
	padding-left: 10px;
}
td#centerRcolumn div.blockTitle   {
	color: #3f3f3f;
	background-image: url(images/center_lrtitle.gif);
	background-repeat: no-repeat;
	height: 18px;
	width: 260px;
	padding-top: 4px;
	padding-left: 10px;
	 }
td#centerRcolumn div.blockContent    { line-height: 120%}

div#content   {
	text-align: left;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 30px;
}

td#rightcolumn     {
}
td#rightcolumn th  { color: #ffffff; background-color: #ffffff; vertical-align: middle}
td#rightcolumn div.blockTitle  {
	font-weight: bold;
	font-size: 110%;
	padding-top: 10px;
	text-align: center;
}
td#rightcolumn div.blockContent  {
	text-align: center;
}

.footertext{
	color: #474444;
	padding-top: 15px;
	line-height: 150%;
	text-align: center;
	vertical-align: middle;
	padding-bottom: 15px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #00377D;
	font-size: 10pt;
	background-color: #FFFFFF;
}
.footertext a{
	color: #474444;

}
#footerbar{
	font-size: 8pt;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #00377D;
}
td#mainmenu    {
	background-color:#FFFFFF;
}
td#mainmenu a           { color: #0000cd; text-decoration: none}
td#mainmenu a:hover     { color: red; text-decoration: none }
td#mainmenu a.menuTop        {
	padding-top: 5px;
	padding-bottom: 5px;
}
td#mainmenu a.menuMain        {
	border-top: none white;
	border-bottom: none #c0c0c0;
	padding-top: 5px;
	padding-bottom: 5px;
}
td#mainmenu a.menuSub        {
	color: #4169e1;
	text-decoration: none;
	background-color: #ffffe0;
	border-bottom: none #c0c0c0;
	padding-top: 5px;
	padding-bottom: 5px;
}

td#usermenu a    {
	text-decoration: none;
	background-color: #f1f4f4;
	margin: 0;
	display: block;
	padding-top: 4px;
	padding-bottom: 4px;
}
td#usermenu a:hover    { color: #ff8c00; text-decoration: none; background-color: #ffffff }
td#usermenu a.menuTop   { }
td#usermenu a.highlight {background-color: #fcc;}



.outer {border: 1px solid silver;}
.head {background-color: #c2cdd6; padding: 5px; font-weight: bold;}
.even {background-color: #dee3e7; padding: 5px;}
.odd {background-color: #E9E9E9; padding: 5px;}
.foot {background-color: #c2cdd6; padding: 5px; font-weight: bold;}
tr.even td {background-color: #dee3e7; padding: 5px;}
tr.odd td {background-color: #E9E9E9; padding: 5px;}

div.errorMsg { background-color: #FFCCCC; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.confirmMsg { background-color: #DDFFDF; color: #136C99; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.resultMsg { background-color : #CCCCCC; color: #333333; text-align: center; border-top: 1px solid silver; border-left: 1px solid silver; font-weight: bold; border-right: 1px solid #666666; border-bottom: 1px solid #666666; padding: 10px;}

div.xoopsCode { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}
div.xoopsQuote  { font-family: "Courier New", Courier, monospace; background-color: #ffffff; padding: 0px 6px 6px; border: inset 1px #165e83 }


.comTitle {font-weight: bold; margin-bottom: 2px;}
.comText {padding: 2px;}
.comUserStat {font-size: 10px; color: #2F5376; font-weight:bold; border: 1px solid silver; background-color: #ffffff; margin: 2px; padding: 2px;}
.comUserStatCaption {font-weight: normal;}
.comUserStatus {margin-left: 2px; margin-top: 10px; color: #2F5376; font-weight:bold; font-size: 10px;}
.comUserRank {margin: 2px;}
.comUserRankText {font-size: 10px;font-weight:bold;}
.comUserRankImg {border: 0;}
.comUserName {}
.comUserImg {margin: 2px;}
.comDate {font-weight: normal; font-style: italic; font-size: smaller}
.comDateCaption {font-weight: bold; font-style: normal;}
.q  { line-height: 120%; background-color: #e7f5f9; padding: 5px; border: solid 2px #cfebf4 }
.a {line-height: 120%; background-color: #f5f3fc; padding: 5px; border: solid 2px #ece7fa }
<!-- hr {
	height: 1px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-top-color: #003F8A;
}
-->



/*******ID:HEADER**********/

#topRight{
	font-size:12px;
	text-align:right;
	width:800px;
	color:#3f3f3f;
	margin:10px auto 0;
	padding:0;
	height:17px;
}
#headWrap{
}
#headrap{
	background-color:#2D56A6;
	border-top:3px solid #000000;
}
#head{
	width:800px;
	margin:0 auto 1px;
	height:71px;
}

#h_button{
	width:153px;
	height:30px;
	float:right;
}
#lg{
	padding:10px 0 0 0;
}
.logo{
	text-indent:-9999px;
	width:129px;
	height:54px;
	float:left;
}
.logo a{
	width:129px;
	height:54px;
	display:block;
	background:url("images/logo.gif") no-repeat;
}
#king_jp{
	float:left;
	width:253px;
	height:36px;
	padding:10px 0 0 10px;
}

#king_en{
	float:right;
	width:401px;
	height:14px;
	padding:12px 0 0 0;
}

/********MENU*********/
#menuWrap{
	background:url("images/menu_bg_03.gif") repeat-x;
	height:30px;
	width:100%;
}
#t_Menu{
	width:800px;
	margin:0 auto;
	text-indent:-9999px;
	height:30px;
}
#t_Menu ul{
	list-style-type:none;
	margin:0;
	padding:0;
	height:30px;
}
#t_Menu li{
	float:left;
	margin:0;
	padding:0;
	list-style:none inside;
}


#top a{
	display:block;
	width:93px;
	background:url("images/navi_01.gif");
	height:30px;
}

#kin a{
	display:block;
	width:144px;
	background:url("images/navi_02.gif");
	height:30px;

}

#report a{
	display:block;
	width:117px;
	background:url("images/navi_03.gif");
	height:30px;

}

#guide a{
	display:block;
	width:156px;
	background:url("images/navi_04.gif");
	height:30px;

}

#mailM a{
	display:block;
	width:165px;
	background:url("images/navi_05.gif");
	height:30px;

}

#link a{
	display:block;
	width:125px;
	background:url("images/navi_06.gif");
	height:30px;
}

/*********CONTENTS_BLOCK************/

#con_Wrap{
	width:800px;
	margin:0 auto;
}
#con_left{
	float:left;
	width:200px;
	margin:18px 0 0 0;
}
#centerColumn{
	float:right;
	width:585px;
	margin:21px 0 0 15px;
}
#centerColumn fieldset{
	padding:0;
	margin:0;
	border:none;
}

#con_right{

}

/***************LEFT_CONTENTS*********************/
#con_left ul{
	list-style:none inside;
}
#l_menu{
	background:url("images/menu_b.gif");
	width:200px;
	margin:0 0 20px 0;
}
#l_menu p{
	text-indent:-9999px;
	background:url("images/menu_h.gif");
	height:31px;
}
#l_menu ul{
	padding:0 0 5px 0;
	background:url("images/menu_f.gif") no-repeat bottom left;
	margin:0;
}
#l_menu li{
	list-style:url("images/icon_tri02.gif") inside;
	height:28px;
	border-bottom:1px dotted #cccccc;
	width:182px;
	padding:0 0 0 5px;
	margin:0 0 0 5px;
	line-height:25px;
	font-size:10pt;
}
/**********************************/

#menber{
	background:url("images/left_mem.gif");
	width:200px;
	height:122px;
	margin:0 0 26px 0;
}
#menber ul{
	padding:40px 0 0 0;
}
#menber li{
	list-style:url("images/icon_tri02.gif") inside;
	height:28px;
	border-bottom:1px dotted #cccccc;
	width:182px;
	padding:0 0 0 5px;
	margin:0 0 0 5px;
	line-height:25px;
	font-size:10pt;
}

/***********************************/

#acsess{
	background:url("images/left_a.gif");
	width:200px;
	height:125px;
	margin:0 0 23px 0;
}
#counter{
	padding:40px 0 0 25px;
	font-size:15px;
	font-weight:bold;
}
.count_t{
	float:left;
	margin:0 25px 5px;
	line-height:20px;
}
.count_n{
	margin:0 0 5px 0;
	float:left;
	width:78px;
}



/**********管理者用メニュー**************/
#admin{
	width;200px;
	margin:0 0 20px 0;
	background-color: #e4eef9;
	line-height: 150%;
}

.devmenu{
	margin:2px 0 0 0;
	list-style:none;
}




/*********CENTER_CONTENTS*************/
#centerCenter{
}

#canterLeft{
}

#canterRight{

}




#t_Image{
	width:579px;
	height:199px;
	margin:0 0 20px 0;
}

#newReport{
	height:288px;
	width:281px;
	float:left;
}
#reportWrap{
	border:1px solid #0850A4;
	width:280px;
	height:259px;
	clear:both;
}

#newInfo{
	height:288px;
	width:281px;
	float:right;
}
#infoWrap{
	border:1px solid #0850A4;
	width:285px;
	height:259px;
	clear:both;
}
.new{
	text-indent:-9999px;
	background:url("images/info.gif");
	width:145px;
	height:27px;
	float:left;
}

.icon{
	text-indent:-9999px;
	background:url("images/icon.gif");
	width:36px;
	height:11px;
	float:right;
	margin:15px 0 0 0;
}
.icon a{
	width:36px;
	height:11px;
	display:block;
}

#reportWrap dl,#infoWrap dl{
	padding:10px 0 0 15px;
}
#reportWrap dt,#infoWrap dt{
	background:url("images/icon_tri.gif") no-repeat center left;
	text-indent:15px;
	letter-spacing:0.08em;
}
#reportWrap dd,#infoWrap dd{
	letter-spacing:0.08em;
	text-indent:15px;
}
#reportWrap dd a,#infoWrap dd a{
	
}
/*********FOOTER************/
#footer{
	border-top:3px solid #0850A4;
	clear:both;
	width:800px;
	height:100px;
	margin-bottom:10px;
}
#footer table{
	width:0px;
	height:0px;
	margin:0;
	padding:0;
}

#footer .blockContent{
	margin-top:-18px;
}
#f_link{
	width:600px;
	height:45px;
	margin:0 0 0 15px;
	font-size:12px;
	float:left;
	padding:15px 0 0 0 ;
}
#f_link p{
	float:left;
	margin:0 0 5px 0;	
}
.logo1{
	width:129px;
	height:54px;
	background:url("images/logo.gif") no-repeat;
	text-indent:-9999px;
	float:right;
	margin:0 10px 0 0;
}

#copyright{
	width:800px;
	background-color:#0850A4;
	color:#ffffff;
	text-align:center;
	height:20px;
	font-size:12px;
	line-height:20px;
}

/**********情報交換広場****************/
#info4T{
	text-indent:-9999px;
	background:url("images/info_title.gif") no-repeat;
	width:580px;
	height:40px;
	margin:0 0 0 5px;
}

/**********資料ダウンロード****************/
#mydownloadsT{
	text-indent:-9999px;
	background:url("images/downloads_t.gif") no-repeat;
	width:580px;
	height:40px;
	margin:0 0 0 5px;
}
/**********ＫＩＮＧＧＴとは****************/
#kinggtT{
	text-indent:-9999px;
	background:url("images/kinggt_t.gif") no-repeat;
	width:580px;
	height:40px;
	margin:0 0 0 5px;
}

#kinggt_nav{
	margin:15px 0;
}

#kinggt_nav ul{
	overflow:hidden;
	margin:0 0 0 5px;
	padding-top:5px;
}

#kinggt_nav li{
	float:left;
	list-style-image:url("images/nav_point.gif");
	margin:0 0 0 45px;
}

#kinggt_nav li a{
	margin:0 0 0 5px;
}

/**********販売物のご案内****************/
#goodsT{
	text-indent:-9999px;
	background:url("images/goods_t.gif") no-repeat;
	width:580px;
	height:40px;
	margin:0 0 0 5px;
}
/**********リンク****************/
#linkT{
	text-indent:-9999px;
	background:url("images/link_t.gif") no-repeat;
	width:580px;
	height:40px;
	margin:0 0 0 5px;
}
/**********お知らせ****************/
#newsT{
	text-indent:-9999px;
	background:url("images/news_t.gif") no-repeat;
	width:580px;
	height:40px;
	margin:0 0 0 5px;
}
/**********活動報告****************/
#reportT{
	text-indent:-9999px;
	background:url("images/report_t.gif") no-repeat;
	width:580px;
	height:40px;
	margin:0 0 0 5px;
}
/**********活動報告****************/
#formT{
	text-indent:-9999px;
	background:url("images/form_t.gif") no-repeat;
	width:580px;
	height:40px;
	margin:0 0 20px 0;
}
/********CLEAR***********/

.clear{
	clear:both;
	margin:0;
	padding:0;
	width:0;
	height:0;
}
